﻿@import url(http://www.wanmei.com/public/style/wm.css);
html{min-width:1002px;}
body{margin:0px;padding:0px;background:#1e1d22 url(../images/rep.png) repeat center top;font-size:12px;color:#ffffff; line-height:12px; font-family:"Microsoft YaHei";}
img{border:0px;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
ol,ul,nav,li{list-style:none;}
.clr{clear:both}
.pointer{cursor:pointer;}
.none{display:none;}
.relative {position:relative;z-index:2}
nav,menu,section{margin:0; padding:0}
.pad30{padding-top:30px;}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}

* html,* html body{background-image:url(about:blank);background-attachment:fixed;}
#jingc{position:fixed;bottom:0;right:0; z-index:100}
#jingc{_position:absolute;_top:expression(eval(document.documentElement.scrollTop))}
#jingc a{display:block; width:258px; height:183px; background:url(../images/btn_jc.png) no-repeat; text-indent:-999em}
#leftb{position:fixed; top:600px; z-index:100}
#leftb{_position:absolute;_top:expression(eval(document.documentElement.scrollTop))}

.wrapa{width:100%; min-width:1002px; background:#000 url(../images/h_01.jpg) no-repeat center top; overflow:hidden}
.wrapb{background:url(../images/h_02.jpg) no-repeat center bottom; height:877px;}
.wrapc{width:100%; min-width:1002px; background:url(../images/head.jpg) no-repeat center top; padding-bottom:100px;}

.wp01{ width:100%; min-width:1002px; background:#000 url(../images/bg.jpg) no-repeat center top;height:877px;}
/*.wp02{ width:100%; min-width:1002px; background:#000 url(../images/h_02.jpg) no-repeat center top;height:877px;}*/

.nava_box{ width:100%; height:73px; background:#151716;}
.nava_box div{width:808px; margin:0 auto; overflow:hidden}
.nava_box div a{float:left; width:161px; height:73px; text-indent:-999em}
.nava_box div a:hover,.nava_box div a.on{/*background:url(../images/navon.jpg) no-repeat 0 0;*/}
.nava_box div a#a1{width:161px; background:url(../images/nav01.jpg) no-repeat;}
.nava_box div a#a1:hover,.nava_box  div a#a1.on{background-position:0 -73px;}
.nava_box div a#a2{background:url(../images/nav02.jpg) no-repeat;}
.nava_box div a#a2:hover,.nava_box  div a#a2.on{background-position:0 -73px}
.nava_box div a#a3{background:url(../images/nav03.jpg) no-repeat;}
.nava_box div a#a3:hover,.nava_box  div a#a3.on{background-position:0 -73px}
/*.nava_box div a#a4:hover,.nava_box  div a#a4.on{background-position:-500px 0}*/
.nava_box div a#a5{background:url(../images/nav04.jpg) no-repeat;}
.nava_box div a#a5:hover,.nava_box  div a#a5.on{background-position:0 -73px}

.nava_box div a#a6{background:url(../images/nav06.jpg) no-repeat;}
.nava_box div a#a6:hover,.nava_box  div a#a6.on{background-position:0 -73px}
/*.nava_box div a#a6:hover,.nava_box  div a#a6.on{background-position:-820px 0}660*/


.header,.article{width:1002px; margin:0 auto;}
.header{position: relative; height:405px; }
.header img{display:block;}


.pirze_t{position:absolute; width:280px; height:46px; left:422px; top:417px; line-height:46px; font-size:14px; color:#2a8eec; text-align:center}
.pirze_t span{font-size:18px; color:#f5d757;}
.btn_join{position:absolute; width:250px; height:65px; left:430px; top:480px;}
.btn_join a{display:block; height:65px; left:423px; background:url(../images/btn_join.jpg) no-repeat 0 0; text-indent:-999em}
.btn_join a:hover{background-position:0 -65px;}
.btn_join a.ed{background:url(../images/btn_joined.jpg) no-repeat}
.link{ position:absolute; text-indent:-9999px;  }
.link2{ width:250px; height:65px; top:507px; }
.link2{ left:370px; background:url(../images/btn_cj.jpg);  }
.link2:hover{ background-position:0 -65px; }

.lct{width:1000px; margin:0 auto}.lct img{display:block}

.info{width:1000px;margin:0 auto;position: relative; overflow:hidden}
	.leftb{float:left;left:0px; width:232px;}
	.leftb a,.hotspot a{display:block; width:227px; height:60px; background:url(../images/btns.png) no-repeat; font-size:16px; color:#260000; line-height:60px; margin-top:12px; text-align:center; font-weight:bold}
	.leftb a:hover,.leftb a.on,.hotspot a:hover,.hotspot a.on{background-position:0 -60px; color:#fbe8b1;}
	.txtbox{float:right; width:750px;}
	.txtbox h2,.txtbox h3{font-size:16px; color:#f6d052; line-height:35px;}
	.txtbox h3{font-size:14px; line-height:30px;}
	.txtbox p{font-size:14px; color:#ffffff; line-height:20px; padding-bottom:20px;}

.tc_table {margin: auto;font-size: 14px;border-collapse: collapse; border-spacing:0; width:750px; }
.tc_table th,.tc_table td{text-align:center;padding:10px 0px;margin:0px;text-align:center;border: 1px #fff solid;line-height:20px;}
.tc_table th{background:#990000;font-weight:bold;}

.hotspot,.leftb {left:0px; width:232px; }
.hotspot {position:absolute;top:0px!important;}	
.leftb {top:0px;position:fixed;left:50%;margin-left:-494px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop-850));}			

* html,* html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}

.nav_boxes{position:relative;width:560px; padding-left:275px; }
.nav_boxes a{position:absolute;left:400px;top:80px;display:block; width:250px; height:65px; text-indent:-9999px; float:left; margin:30px 30px 30px 0;  }
.gr_btn{ background:url(../images/geren_btn.jpg) no-repeat; }
.td_btn{ background:url(../images/tuanti_btn.jpg) no-repeat; }
.gr_btn_hover{ background:url(../images/geren_btn.jpg) 0 -65px no-repeat; }
.td_btn_hover{ background:url(../images/tuanti_btn.jpg) 0 -65px  no-repeat; }

.login_box,.logout_box{ width:1000px; margin:0 auto; text-align:center; color:#fff; padding:10px 0; }
.login,.logout{ color:#ff3030; }
.sai_info{ width:720px; margin:0 auto; padding-bottom:20px; }
.sai_info h3{ font:bold 14px/30px '微软雅黑'; color:#fff; }
.sai_info p{ font:normal 14px '微软雅黑'; color:#fff; padding-bottom:4px;  }
.sai_info p span{ color:#f6d052; padding-right:20px; }
.duizhan_btns{ width:485px; height:60px; margin:0 auto 15px; overflow:hidden; }
.duizhan_btns a{ width:227px; height:60px; display:block; text-indent:-9999px; float:left; margin:0 6px; }
.dz_btn1{ background:url(../images/duizhan_tbtn.jpg) no-repeat; }
.dz_btn2{ background:url(../images/duizhan_pbtn.jpg) no-repeat; }
.dz_btn1_hover{ background:url(../images/duizhan_tbtn.jpg) 0 -60px no-repeat; }
.dz_btn2_hover{ background:url(../images/duizhan_pbtn.jpg) 0 -60px no-repeat; }
/* scroll */
.scroll_box{ width:984px; height:35px; margin:0 auto; overflow:hidden; }
#prev,#next{ display:block; width:19px; height:35px; text-indent:-9999px; cursor:pointer;}
#prev{ float:left; background-image:url(../images/btn_left.png)}
#next{ float:right; background-image:url(../images/btn_right.png)}
#scroll{ float:left; width:945px; margin:7px 0; overflow:hidden;}
#scroll ul{float:left;}
#scroll ul li { display:inline; float:left; width:55px; height:20px; margin:0 2px; }
#scroll ul li a{ color:#fff; font:normal 12px/18px '宋体'; background:#383838; border:1px solid #454545; display:block; text-align:center; }
#scroll ul li a.on{ color:#b81600; background:#f6d052; border:1px solid #f6d052; }

.biao_pk{ background:#141414; width:990px; margin:35px auto 0; padding-bottom:50px;   }
.biao_table{ border-collapse:collapse; border-spacing:0; width:990px;   }
.biao_table td{ border:1px solid #141414; padding:10px 0; font:normal 18px '微软雅黑'; text-align:center; }
.tab_tit,.tab_tit2,.tab_tit3{ width:990px; height:30px; overflow:hidden; background:#15294e; }
.tab_tit a,.tab_tit2 a,.tab_tit3 a{ width:121px; height:30px; border-right:1px solid #141414; background:#15294e; color:#a7bce0; font:normal 12px/30px '微软雅黑'; text-align:center; display:block; float:left; margin-right:1px; }
.tab_tit3 a{ width:59px; }
.tab_tit a.on,.tab_tit2 a.on,.tab_tit3 a.on{ background:#a7bce0; color:#15294e; }
.dz_box,.dz_box2{ width:958px; margin:10px auto 0; position:relative; background:url(../images/dz_pic.jpg) no-repeat; font:normal 12px '宋体'; display:none; }
.dz_box li,.dz_box2 li{ width:88px; height:34px; background:#232227; border:1px solid #302f36; color:#848484; line-height:18px; padding:3px; margin-top:13px;   }
.dzbox_l{ width:96px; float:left; margin-right:25px; padding-top:2px;  }
.dzbox_l2{ width:96px; float:left; margin-right:25px; padding:28px 0 27px; }
.dzbox_l2 li{ margin-bottom:68px; }
.dzbox_l3{ width:96px; float:left; margin-right:25px; padding-top:40px; }
.dzbox_l3 li{ margin:55px 0 180px; }
.dzbox_l4{ width:96px; float:left; margin-right:25px;  }
.dzbox_l4 li{ margin-top:208px; }
.dzbox_r{ width:96px; float:right; margin-left:25px; padding-top:2px;  }
.dzbox_r2{ width:96px; float:right; margin-left:25px; padding:28px 0 27px; }
.dzbox_r2 li{ margin-bottom:68px; }
.dzbox_r3{ width:96px; float:right; margin-left:25px; padding-top:40px; }
.dzbox_r3 li{ margin:55px 0 180px; }
.dzbox_r4{ width:96px; float:right;   }
.dzbox_r4 li{ margin-top:208px; }
.dzbox_mid{ width:96px; height:34px; position:absolute; left:430px; top:0px;  }

.anniu_jia a{ font:normal 12px/20px "微软雅黑"; color:#990000; background:#ec9431; border:1px solid #fff; padding:0 10px;}

/*video_list*/
.video_list{ padding-top:50px;  }
.video_small{ width:955px; }
.video_main{ width:955px; margin:0 auto; }
.video_main li{width:168px; height:168px; float:left; margin:11px; _margin:10px;   }
	  .video_main li .img{width:148px;height:111px; padding:9px; background:#111111; position:relative; }
	    .video_main li .img img{width:148px;height:111px; border:1px solid #383838; }
	  .video_main li p{line-height:18px; text-align:center; padding:3px; }
		.video_main li p a{color:#868686;  }
	  /*.video_main li .btn{height:22px;padding-top:6px;text-align:center}
	    .video_main li .btn a{height:22px;display:inline-block;line-height:22px;padding:0 8px;background:#f3f3f3;color:#221d19;margin:0 6px}
		.video_main li .btn a:hover{background:#e2262d;color:#fff;text-decoration:none}*/
		.video_main li .img a{ background:url(../images/icon_video.jpg) center center no-repeat; position:absolute; z-index:2; width:148px;height:111px; left:9px; top:9px;  }
#tbox{width:700px;padding:10px;background:#000;border:1px solid #999;display:none}
  #tbox p{height:20px; padding:0 10px;text-align:right}
    #tbox p a{color:#999}
  .tbox_video{height:370px}

.page{ height:20px; padding:10px 0; text-align:center;font:normal 14px/20px "微软雅黑"; color:#666666; clear:both; overflow:hidden; }
.page a{ display:inline-block; width:20px; height:20px; margin:0 1px; text-align:center; color:#666666; background-color:#1f1f1f; }

.saishi_info{ width:700px; margin:0 auto; }
.saishi_info h3{ font:bold 25px "微软雅黑"; color:#868686; text-align:center; padding:30px 0; background:url(../images/line.jpg) center bottom no-repeat;  }
.ss_table{ border-collapse:collapse; border-spacing:0; width:700px; margin:20px auto; }
.ss_table td{ padding:10px 0; font:normal 14px "微软雅黑"; color:#fff; }
.inp_text,.inp_text1{ width:171px; height:30px; /*background:url(../images/input.jpg) no-repeat;*/ background:#fff; border:none 0; padding:0 5px; line-height:30px; color:#000; }
.inp_text1{ width:265px; }
.red{ color:#b31900;  }
.tuan_info{ border-collapse:collapse; border-spacing:0; width:265px; margin:0 auto; }
.tuan_info td,.tuan_info th{ padding:0; font:normal 14px "微软雅黑"; border:1px solid #141414;  }
.tuan_info th{ background:#101010; color:#868686; text-align:center; line-height:30px; height:30px; }



label.error{ font-size:12px!important; color:#f00; }


